• Opera 12.11 Corrige Falha de Alta Gravidade

    A liberação da versão 12.11 do navegador web Opera, resolve uma vulnerabilidade de segurança de alta gravidade que poderia ter permitido que um atacante remoto executasse código arbitrário no sistema da vítima. Segundo a empresa, o problema em versões anteriores do navegador foi causado por um erro de manuseio de respostas HTTP que causaram um buffer overflow (stack-based). Para que um ataque seja bem sucedido, a vítima deve primeiro visitar um site mal-intencionado.




    Opera liberou versão para corrigir vulnerabilidade crítica

    A atualização também fecha uma brecha de segurança de baixa gravidade, que poderia ter sido utilizada para detectar quais arquivos o usuário tem em sua máquina. Não relacionadas à segurança, constam algumas mudanças que incluem correções para várias questões relacionadas com o protocolo de rede SPDY, um problema que impedia que o serviço de e-mail do Google, o Gmail, e uma falha no Mac OS X. O Opera aconselha que todos os usuários atualizem para a versão mais recente.


    Saiba Mais:

    [1] Heise On-line http://www.h-online.com/security/new...y-1753773.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L